/* ===================================================
 * Default Styling For Sections
 * =================================================== */

body.home,
body.custom,
body.inner {
	
}

body.home #page,
body.custom #page,
body.inner #page {
	width: 100%;
	max-width: none;
}

body.home #page .section-wrapper,
body.custom #page .section-wrapper,
body.inner #page .section-wrapper {
	width: 100%;
}

body.home #page .section-wrapper .section-inner,
body.custom #page .section-wrapper .section-inner,
body.inner #page .section-wrapper .section-inner {
	width: 90%;
        max-width: 1060px;
	margin: 0px auto;
}

#main.inner {
	font-family: "Avenir_Book_1";
}

#main.inner h1,
#main.inner h2,
#main.inner h3,
#main.inner h4,
#main.inner h5,
#main.inner h6 {
	font-family: "Avenir_Heavy_1";
}

/* ===================================================
 * Default Styling For Header
 * =================================================== */

header {
    width: 100%;
    background-color: #eeece8;
    color: #fff;
    overflow: hidden;
}

header .header-inner {
    width: 95%;
    height: 70px;
    /*max-width: 1060px;*/
    margin: 0 0 0 auto;
    color: #6a6861;
}

header .header-inner a.title-logo {
    color: #000;
    font-family: "Avenir_Black_1";
    text-decoration: none;
    font-size: 17px;
    margin: 18px 0;
    display: inline-block;
    /*text-shadow: -1px -1px 0px #b2b2b2;*/
}

header .header-inner a.title-logo span {
    font-family: "Avenir_Book_1";
    font-size: 24px;
}

header .header-inner .social-media-icons {
    float: right;
    font-size: 25px;
    margin: 18px 0px;
    margin-right: 30px;
}

header .header-inner .social-media-icons .social-media-icon {
    padding: 0;
    margin: 0;
    margin-left: 30px;
    color: #6a6861;
}

header .header-inner .social-media-icons .social-media-icon:hover > i {
    color: #6dc8bf;
}

header .header-inner .interact-icons {
    float: right;
    font-size: 25px;
    padding: 0;
    margin: 0;
}

header .header-inner .interact-icons .interact-icon {
    float:left;
    padding: 17.5px 24px;
    margin: 0;
    display: block;
    background-color: #bebcb5;
    color: #fff;
    position: relative;
}

header .header-inner .interact-icons .interact-icon:hover {
    background-color: #6dc8bf;
    color: #fff;
}

header .header-inner .interact-icons .interact-icon .interact-icon-active {
    position: absolute;
    width: 50px;
    height: 50px;
    background-color: #6dc8bf;
    border-radius: 25px;
    top: 50%;
    left: 50%;
    margin-top: -24px;
    margin-left: -24px;
    z-index: 0;
    -webkit-animation: flash linear 1.6s infinite;
    animation: flash linear 1.6s infinite;
}
@-webkit-keyframes flash {
    0% { opacity: 1; }
    50% { opacity: .1; }
    100% { opacity: 1; }
}
@keyframes flash {
    0% { opacity: 1; }
    50% { opacity: .1; }
    100% { opacity: 1; }
}

header .header-inner .interact-icons .interact-icon i {
    position: relative;
    z-index: 1;
}

header .header-inner .interact-icons .mobile-nav-button {
    display: none;
    cursor: pointer;
    cursor: hand;
}

header .header-inner #main-search-form {
    float:right;
    width: 0px;
    position: relative;
}

header .header-inner #main-search-form input {
    width: 450px;
    border: none;
    box-sizing: border-box;
    padding: 22.5px 55px 22.5px 15px;
    font-family: "Avenir_Book_1";
    font-size: 20px;
}

header .header-inner #main-search-form button {
    position: absolute;
    top: 1px;
    right: 0;
    border: none;
    box-sizing: border-box;
    padding: 20px 15px;
    background-color: #fff;
    font-size: 20px;
}

header #mobile-search-form {
    width: 100%;
    height: 0px;
    position: relative;
    color: #6a6861;
}

header #mobile-search-form input {
    width: 100%;
    border: none;
    box-sizing: border-box;
    padding: 22.5px 55px 22.5px 15px;
    font-family: "Avenir_Book_1";
    font-size: 20px;
}

header #mobile-search-form button {
    position: absolute;
    top: 1px;
    right: 0;
    border: none;
    box-sizing: border-box;
    padding: 20px 15px;
    background-color: #fff;
    font-size: 20px;
}

header .active-cart-notification {
    font-style: italic;
    font-size: 1.2em;
    padding: 0.6em;
    text-align: center;
    background-color: #6dc8bf;
    color: #fff;
    font-family: "Avenir_Book_1";
    display: inline-block;
    width: 100%;
    text-decoration: underline;
}


/* ===================================================
 * Exhibit Slider
 * =================================================== */

.exhibit-slider {
    width: 100%;
    height: 500px;
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
    position: relative;
}

.exhibit-slider .slider-nav {
	width: 71px;
	height: 35px;
	box-sizing: border-box;
	padding-right: 36px;
	position: absolute;
	left: 8%;
	bottom: 0px;
}

.exhibit-slider .slider-nav .slider-nav-button {
	width: 35px;
	height: 35px;
	background-color: #222;
	position: relative;
	cursor: pointer;
	cursor: hand;
}

.exhibit-slider .slider-nav .slider-nav-button i {
	font-size: 26px;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
}

.exhibit-slider .slider-nav .slider-nav-button.next-slide {
	position: absolute;
	right: 0px;
	top: 0px;
}

.exhibit-slider .exhibits {
	height: 100%;
	width: 100%;
}

.exhibit-slider .exhibits .exhibit {
	height: 100%;
	width: 100%;
	box-sizing: border-box;
	padding-right: 402px;
	position: relative;
}

.exhibit-slider .exhibits .exhibit .exhibit-image {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    background-color: #FFF;
}

.exhibit-slider .exhibits .exhibit .exhibit-image .image-underlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    filter:blur(50px);
}

.exhibit-slider .exhibits .exhibit .exhibit-image .image {
    position: absolute;
    top: 50%;
    height: 60%;
    transform: translateY(-50%);
    left: 60px;
}

.exhibit-slider .exhibits .exhibit .exhibit-image .image-highres {
    position: absolute;
    width: 100%;
}

.exhibit-slider .exhibits .exhibit .exhibit-image .image-highres.contain {
    height: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #eeece8;
}

.exhibit-slider .exhibits .exhibit .exhibit-image .image-highres-2 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #eeece8;
}

.exhibit-slider .exhibits .exhibit .exhibit-content {
	position: absolute;
	top: 0;
	right: 0;
	width: 400px;
	border-left: 2px solid #fff;
	height: 100%;
	background-color: #6a6861;
	color: #fff;
}

.exhibit-slider .exhibits .exhibit .exhibit-content .exhibit-content-inner {
	height: 100%;
	width: 100%;
	box-sizing: border-box;
	padding: 45px 90px 45px 45px;
	text-align: right;
	position: relative;
}

.exhibit-slider .exhibits .exhibit .exhibit-content .exhibit-content-inner .current-exhibit {
	font-family: "Avenir_Medium_1";
	color: rgba(255,255,255,0.4);
	font-size: 10px;
	padding-bottom: 10px;
}

.exhibit-slider .exhibits .exhibit .exhibit-content .exhibit-content-inner .exhibit-name {
	font-family: "Avenir_Book_1";
	font-size: 30px;
	line-height: 36px;
        text-decoration: none;
        color: inherit;
            max-height: 110px;
    overflow: hidden;
    display: inline-block;
}

.exhibit-slider .exhibits .exhibit .exhibit-content .exhibit-content-inner .exhibit-name span {
	font-family: "Avenir_Heavy_1";
	display: block;
}

.exhibit-slider .exhibits .exhibit .exhibit-content .exhibit-content-inner .exhibit-content-seperator {
	border-top: 2px dotted #6dc8bf;
	width: 88%;
	margin: 30px 0px 30px auto;
}

.exhibit-slider .exhibits .exhibit .exhibit-content .exhibit-content-inner .exhibit-date-range {
	color: #6dc8bf;
	font-family: "Avenir_Heavy_1";
	font-size: 16px;
}

.exhibit-slider .exhibits .exhibit .exhibit-content .exhibit-content-inner .exhibit-kag-logo {
	position: absolute;
	bottom: 45px;
	right: 90px;
}

/* ===================================================
 * Nav
 * =================================================== */

.nav-wrapper .nav-wrapper-inner .nav-links {
    display: inline-block;
}

.nav-wrapper .nav-wrapper-inner .nav-links .nav-links-top {
    margin: 0;
    padding: 0;
    font-family: "Avenir_Black_1";
    font-size: 18px;
    color: #000;
    padding-bottom: 5px;
    border-bottom: 2px dotted #6dc8bf;
    text-transform: uppercase;
}

.nav-wrapper .nav-wrapper-inner .nav-links ul.nav-links-top li {
    display: inline-block;
    padding-right: 22px;
}

.nav-wrapper .nav-wrapper-inner .nav-links ul.nav-links-top li.nav-item-seperator {
	height: 25px;
}

.nav-wrapper .nav-wrapper-inner .nav-links ul.nav-links-top li.nav-item-seperator span {
	color: #6dc8bf;
	font-size: 30px;
	line-height: 8px;
	display: inline-block;
  	vertical-align: middle;
}

.nav-wrapper .nav-wrapper-inner .nav-links ul.nav-links-top li:last-of-type {
    padding-right: 0px;
}

.nav-wrapper .nav-wrapper-inner .nav-links ul.nav-links-top li a {
    color: #000;
    text-decoration: none;
}

.nav-wrapper .nav-wrapper-inner .nav-links ul.nav-links-top li a:hover {
    color: #c6c0b1;
}

.nav-wrapper .nav-wrapper-inner .nav-links ul.nav-links-top li a.active {
    color: #c6c0b1;
}

.nav-wrapper .nav-wrapper-inner .nav-links ul.nav-links-bottom {
    margin: 0;
    padding: 0;
    font-family: "Avenir_Medium_1";
    color: #6a6861;
    padding-top: 5px;
}

.nav-wrapper .nav-wrapper-inner .nav-links ul.nav-links-bottom li {
    display: inline-block;
    padding-right: 32px;
    /*padding-right: 58px;*/
}

.nav-wrapper .nav-wrapper-inner .nav-links ul.nav-links-bottom li.nav-item-seperator {
	height: 20px;
}

.nav-wrapper .nav-wrapper-inner .nav-links ul.nav-links-bottom li.nav-item-seperator span {
	color: #6dc8bf;
	font-size: 30px;
	line-height: 8px;
	display: inline-block;
  	vertical-align: middle;
}

.nav-wrapper .nav-wrapper-inner .nav-links ul.nav-links-bottom li:last-of-type {
    padding-right: 0px;
}

.nav-wrapper .nav-wrapper-inner .nav-links ul.nav-links-bottom li a {
    color: #6a6861;
    text-decoration: none;
}

.nav-wrapper .nav-wrapper-inner .nav-links ul.nav-links-bottom li a:hover {
    color: #c6c0b1;
}

/* ===================================================
 * Nav with Buttons
 * =================================================== */

.nav-wrapper .nav-wrapper-inner {
    display: block;
    margin-top: 50px !important;
    margin-bottom: 20px !important;
}

.nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-left {
    display: inline-block;
    float: left;
    margin: 10px 0;
}

.nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right {
    width: 300px;
    float: right;
}

.member-sign-up {
    width: 100%;
    margin-bottom: 5px;
    display: block;
}

.member-sign-up .sign-up-text {
    float: left;
    display: inline;
    width: 260px;
    margin-right: 5px;
    font-family: "Avenir_Medium_1";
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
    padding: 5.5px 15px;
    background-color: #eeece8;
    border: 1px solid #eeece8;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    cursor: pointer;
    cursor: hand;
}

.member-sign-up:hover > .sign-up-text {
    background-color: #6a6861;
    border: 1px solid #6a6861;
    color: #fff;
}

.member-sign-up .sign-up-button {
    float: left;
    display: inline;
    width: 35px;
    height: 35px;
    background-color: #222;
    border: none;
    position: relative;
    padding: 0;
    margin: 0;
    cursor: pointer;
    cursor: hand;
}

.member-sign-up .sign-up-button i {
    font-size: 26px;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.member-sign-up {
    width: 100%;
    margin-bottom: 5px;
    display: block;
}

.add-donation-button .sign-up-text {
    float: left;
    display: inline;
    width: 260px;
    margin-right: 5px;
    font-family: "Avenir_Medium_1";
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
    padding: 5.5px 15px;
    background-color: #6dc8bf;
    border: 1px solid #6dc8bf;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    cursor: pointer;
    cursor: hand;
}

.add-donation-button:hover > .sign-up-text {
    background-color: #6a6861;
    border: 1px solid #6a6861;
    color: #fff;
}

.add-donation-button .sign-up-button {
    float: left;
    display: inline;
    width: 35px;
    height: 35px;
    background-color: #222;
    border: none;
    position: relative;
    padding: 0;
    margin: 0;
    cursor: pointer;
    cursor: hand;
}

.add-donation-button .sign-up-button i {
    font-size: 26px;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right .add-donation-button {
    width: 300px;
}

.nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right .add-donation-button .sign-up-text {
    float: left;
    display: inline;
    width: 260px;
    margin-right: 5px;
    font-family: "Avenir_Medium_1";
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
    padding: 5.5px 15px;
    background-color: #6dc8bf;
    border: 1px solid #6dc8bf;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    cursor: pointer;
    cursor: hand;
}

.nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right .add-donation-button:hover > .sign-up-text {
    background-color: #6a6861;
    border: 1px solid #6a6861;
    color: #fff;
}

.nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right .add-donation-button .sign-up-button {
    float: left;
    display: inline;
    width: 35px;
    height: 35px;
    background-color: #222;
    border: none;
    position: relative;
    padding: 0;
    margin: 0;
    cursor: pointer;
    cursor: hand;
}

.nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right .add-donation-button .sign-up-button i {
    font-size: 26px;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

/* ===================================================
 * Upcoming Events
 * =================================================== */

body.home .upcoming-events-wrapper {
	margin-bottom: 60px;
}

.upcoming-events {
	width: 100%;
}

.upcoming-events .upcoming-event {
	float: left;
	width: 31.3%;
	margin-right: 3%;
        text-decoration: none;
}

.upcoming-events .upcoming-event:last-of-type {
	margin-right: 0;
}

.upcoming-events .upcoming-event .event-type {
	width: 100%;
	box-sizing: border-box;
	padding: 12px 26px;
	background-color: #6a6861;
	border-bottom: 2px solid #fff;
	font-family: "Avenir_Medium_1";
	color: rgba(255,255,255,0.4);
	font-size: 11px;
}

.upcoming-events .upcoming-event .event-image {
	width: 100%;
	padding-bottom: 72%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	border-bottom: 2px solid #fff;
}

.upcoming-events .upcoming-event .event-info {
	width: 100%;
	box-sizing: border-box;
	padding: 14px 26px;
	background-color: #eeece8;
	font-family: "Avenir_Medium_1";
	color: #6a6861;
}

.upcoming-events .upcoming-event .event-info .event-name {
	font-family: "Avenir_Black_1";
	color: #000;
	font-size: 18px;
}

.upcoming-events .upcoming-program {
	float: left;
	width: 31.3%;
	margin-right: 3%;
        text-decoration: none;
}

.upcoming-events .upcoming-program:last-of-type {
	margin-right: 0;
}

.upcoming-events .upcoming-program .program-type {
	width: 100%;
	box-sizing: border-box;
	padding: 12px 26px;
	background-color: #6a6861;
	border-bottom: 2px solid #fff;
	font-family: "Avenir_Medium_1";
	color: rgba(255,255,255,0.4);
	font-size: 11px;
}

.upcoming-events .upcoming-program .program-image {
	width: 100%;
	padding-bottom: 72%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	border-bottom: 2px solid #fff;
}

.upcoming-events .upcoming-program .program-info {
	width: 100%;
	box-sizing: border-box;
	padding: 14px 26px;
	background-color: #eeece8;
	font-family: "Avenir_Medium_1";
	color: #6a6861;
}

.upcoming-events .upcoming-program .program-info .program-name {
	font-family: "Avenir_Black_1";
	color: #000;
	font-size: 18px;
}

/* ===================================================
 * KAG Info Block
 * =================================================== */

body.home .kag-info-block-wrapper {
	padding: 50px 0;
	background-color: #eeece8;
	border-bottom: 5px solid #fff;
}

body.home .kag-info-block-wrapper .kag-info-block {
	box-sizing: border-box;
	padding-right: 0px;
	position: relative;
}

body.home .kag-info-block-wrapper .kag-info-block .kag-info-about {
	width: 100%;
	font-family: "Avenir_Medium_1";
	font-size: 34px;
}


/* ===================================================
 * KAG Mailing List Form
 * =================================================== */

.mailinglist-form-wrapper {
	padding: 70px 0;
	background-color: #6dc8bf;
        border-bottom: 5px solid #fff;
}

.mailinglist-form-wrapper:hover {
    background-color: rgba(109,200,191,0.9);
}

.mailinglist-form-wrapper .mailinglist-form {
	text-align: center;
	font-family: "Avenir_Medium_1";
	font-size: 24px;
}

.mailinglist-form-wrapper .mailinglist-form .form-description {
	
}

.mailinglist-form-wrapper .mailinglist-form .input-row {
	color: #fff;
}

.mailinglist-form-wrapper .mailinglist-form .input-row input {
	box-sizing: border-box;
	font-size: 16px;
	padding: 6px 16px;
	border: 1px solid #fff;
	position: relative;
	top: -3px;
	width: 265px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	color: #000;
}

.mailinglist-form-wrapper .mailinglist-form .input-row button {
	width: 35px;
    height: 35px;
    background-color: #222;
    border: none;
    position: relative;
    padding: 0;
    margin: 0;
}

.mailinglist-form-wrapper .mailinglist-form .input-row button i {
	font-size: 26px;
    position: relative;
    margin-left: 4px;
    color: #fff;
}

.mailinglist-form-wrapper .mailinglist-form .input-row label {
    font-weight: normal;
}

.mailinglist-form-wrapper .mailinglist-member-wrapper {
    text-align: center;
	font-family: "Avenir_Medium_1";
	font-size: 24px;
        color: #fff;
}

/* ===================================================
 * KAG Statement
 * =================================================== */

body.inner .kag-statement-wrapper {
    display: none;
}

.kag-statement-wrapper .kag-statement {
    margin: 70px auto !important;
}

.kag-statement-wrapper .kag-statement .building-image {
    float: left;
    width: 40%;
    margin-right: 3%;
    background-position: center;
    background-size: cover;
}

.kag-statement-wrapper .kag-statement .kag-statement-inner {
    float: left;
    width: 57%;
    color: #6a6861;
    line-height: 25px
}

.kag-statement-wrapper .kag-statement .kag-statement-inner .kag-statement-inner-top {
    font-family: "Avenir_Black_1";
    display: block;
    margin-bottom: 5%;
}
.kag-statement-wrapper .kag-statement .kag-statement-inner .kag-statement-inner-bottom {
    font-family: "Avenir_Medium_1";
    margin-bottom: 5%;
    display: block;
}

.kag-statement-wrapper .kag-statement .kag-statement-inner .kag-statement-inner-bottom-bottom {
    font-family: "Avenir_Medium_1";
    margin-bottom: 5%;
    display: block;
}

.kag-statement-wrapper .kag-statement .kag-statement-inner .kag-statement-inner-bottom-bottom-bottom {
    font-family: "Avenir_Medium_1";
}


/* ===================================================
 * Default Styling For Footer
 * =================================================== */

footer {
	width: 100%;
}

footer .footer-inner-wrapper {
	width: 100%;
	background-color: #6a6861;
	color: #fff;
	padding: 70px 0;
}

footer .footer-inner {
	width: 90%;
	color: #fff;
	margin: 0px auto;
	box-sizing: border-box;
	padding-right: 400px;
	position: relative;
}

footer .footer-inner .nav-links {
	margin: 15px 0;
	display: inline-block;
}

footer .footer-inner .nav-links ul.nav-links-top {
	margin: 0;
	padding: 0;
	font-family: "Avenir_Black_1";
	font-size: 22px;
	padding-bottom: 5px;
	border-bottom: 2px dotted #6dc8bf;
	
}

footer .footer-inner .nav-links ul.nav-links-top > li {
	float: left;
	display: inline;
	padding-right: 20px;
	padding-bottom: 20px;
	text-transform: uppercase;
}

footer .footer-inner .nav-links ul.nav-links-top > li:last-of-type {
	padding-right: 0px;
}

footer .footer-inner .nav-links ul.nav-links-top > li.nav-item-seperator {
	color: #6dc8bf;
	font-size: 32px;
	line-height: 27px;
}

footer .footer-inner .nav-links ul.nav-links-top > li a {
	color: #fff;
	text-decoration: none;
}

footer .footer-inner .nav-links ul.nav-links-top > li a:hover,
footer .footer-inner .nav-links ul.nav-links-bottom > li a:hover {
	color: #d2d2d2;
}

footer .footer-inner .nav-links ul.nav-links-top ul.subnav {
	margin-top: 8px;
	display: block;
	font-family: "Avenir_Medium_1";
	font-size: 12px;
	padding-left: 0;
	list-style-type: none;
	text-transform: none;
}

footer .footer-inner .nav-links ul.nav-links-top ul.subnav > li:before {
	content: '\25AA';
	padding-right: 8px;
	font-size: 16px;
	line-height: 5px;
	vertical-align: middle;
	color: #6dc8bf;
}

footer .footer-inner .nav-links ul.nav-links-top ul.subnav > li a {
	padding-bottom: 0px;
}

footer .footer-inner .nav-links ul.nav-links-bottom {
	margin: 0;
	padding: 0;
	font-family: "Avenir_Medium_1";
	font-size: 18px;
	color: #fff;
	padding-top: 20px;
}

footer .footer-inner .nav-links ul.nav-links-bottom > li {
	float: left;
	display: inline;
	padding-right: 16px;
}

footer .footer-inner .nav-links ul.nav-links-bottom > li:last-of-type {
	padding-right: 0px;
}

footer .footer-inner .nav-links ul.nav-links-bottom > li.nav-item-seperator {
	color: #6dc8bf;
	font-size: 32px;
	line-height: 27px;
}

footer .footer-inner .nav-links ul.nav-links-bottom > li a {
	color: #fff;
	text-decoration: none;
}

footer .footer-inner .nav-links ul.nav-links-bottom ul.subnav {
	margin-top: 8px;
	display: block;
	font-family: "Avenir_Medium_1";
	font-size: 12px;
	padding-left: 0;
	list-style-type: none;
}

footer .footer-inner .nav-links ul.nav-links-bottom ul.subnav > li:before {
	content: '\25AA';
	padding-right: 8px;
	font-size: 16px;
	line-height: 5px;
	vertical-align: middle;
	color: #6dc8bf;
}

footer .footer-inner .nav-links ul.nav-links-bottom ul.subnav > li a {
	padding-bottom: 0px;
}

footer .footer-inner ul.footer-company-info {
	padding: 0;
	margin: 0;
	margin-top: 50px;
	font-family: "Avenir_Medium_1";
}
footer .footer-inner ul.footer-company-info > li {
	display: inline;
	padding-right: 10px;
}

footer .footer-inner ul.footer-company-info > li:after {
	content: '\25AA';
	padding-left: 10px;
	font-size: 30px;
	line-height: 5px;
	vertical-align: middle;
	color: #6dc8bf;
}

footer .footer-inner ul.footer-company-info > li:last-of-type {
	padding-right: 0px;
}

footer .footer-inner ul.footer-company-info > li:last-of-type:after {
	content: none;
	padding-right: 0px;
}

footer .footer-inner ul.footer-company-info > li a {
	color: #fff;
	text-decoration: none;
}

footer .footer-inner .copyright {
	font-family: "Avenir_Medium_1";
}

footer .footer-inner .footer-right {
	position: absolute;
	right: 0;
	width: 360px;
	top: 0;
}

footer .footer-inner .footer-right  {
	font-size: 16px;
}

footer .footer-inner .footer-right .footer-hours {
	font-family: "Avenir_Heavy_1";
	margin: 15px 0;
	text-align: right;
	padding-bottom: 55px;
	border-bottom: 2px dotted #6dc8bf;
}

footer .footer-inner .footer-right .footer-hours .hours1 {
	padding-bottom: 12px;
}

footer .footer-inner .footer-right .footer-hours .hours2 {
	padding-bottom: 12px;
}

footer .footer-inner .footer-right .footer-hours .hours2 span {
	display: block;
	color: #6dc8bf;
	font-family: "Avenir_Book_2";
}

footer .footer-inner .footer-right img.footer-kag-logo {
    float: right;
}

footer .footer-bottom img.footer-kag-logo {
    float: none;
    margin: 0 auto;
    margin-top: 50px;
    display: none;
}

.inner .full-nav-wrapper,
.custom .full-nav-wrapper {
    margin-top: 30px;
    margin-bottom: 20px;
}

#main.inner h1.home_section_title {
    font-family: "Avenir_Heavy_1";
    border-bottom: 2px dotted #6dc8bf;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

#main.inner .inner-wrapper {
    margin-bottom: 70px;
}

/*.feedback {
    max-width: 200px;
}*/

.feedback img {
    width: 180px;
    margin-bottom: 40px;
}

.feedback #feedback-title {
    font-family: "Avenir_Book_1";
    font-size: 28px;
}

.feedback #feedback-success {
    font-family: "Avenir_Book_1";
    font-size: 28px;
}

.feedback .emoticon {
    display: inline-block;
    width: 50%;
    float: left;
    font-size: 170px;
    color: #d3d3d3;
}

.feedback .emoticon i {
   cursor: pointer;
   cursor: hand;
}

.feedback .emoticon[data-response="good"] > i:hover {
    color: #5cb85c;
}

.feedback .emoticon[data-response="bad"] > i:hover,
.feedback .emoticon[data-response="bad"].active > i {
    color: #d9534f;
}

.feedback textarea {
    width: 100%;
    margin-right: 5px;
    font-family: "Avenir_Book_1";
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
    padding: 7px 15px;
    border: 1px solid #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    margin-bottom: 8px;
}

.feedback-button {
    width: 100%;
    box-sizing: border-box;
    padding-right: 38px;
    height: 35px;
    display: block;
    position: relative;
}

.feedback-button .feedback-button-text {
    width: 100%;
    margin-right: 5px;
    font-family: "Avenir_Medium_1";
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
    padding: 5.5px 15px;
    background-color: #6dc8bf;
    border: 1px solid #6dc8bf;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    cursor: pointer;
    cursor: hand;
}

.feedback-button .feedback-button-button {
    position: absolute !important;
    right: 0;
    top: 0;
    width: 35px;
    height: 35px;
    background-color: #222;
    border: none;
    position: relative;
    padding: 0;
    margin: 0;
    cursor: pointer;
    cursor: hand;
}

.feedback-button .feedback-button-button i {
    font-size: 26px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.main-subnav-bar {
    width: 100%;
    margin: 0px auto;
    background-color: #e8e8e8;
    font-family: "Avenir_Black_1";
    font-size: 13px;
    position: relative;
    box-sizing: border-box;
    margin-bottom: 40px;
}

.main-subnav-bar.custom {
    width: 90%;
    max-width: 1060px;
    margin: 0px auto;
    display: block;
}

.main-subnav-bar .subnav-header {
    float: left;
    top: 0;
    left: 0;
    background-color: #000;
    color: #fff;

    font-size: 14px;
    padding: 5px 18px;
    text-transform: uppercase;
    text-align: center;
    box-sizing: border-box;
    text-decoration: none;
}

.main-subnav-bar ul {
    width: 100%;
    margin: 0;
    padding: 0;
    zoom: 1;
}

.main-subnav-bar ul:before,
.main-subnav-bar ul:after {
    content: "";
    display: table;
}
.main-subnav-bar ul:after {
    clear: both;
}

.main-subnav-bar ul li {
    display: inline-block;
    padding: 6px 18px;
    color: #6a6861;
    float: left;
}

.main-subnav-bar ul li a {
    color: inherit;
    text-decoration: none;
}

.main-subnav-bar ul li:hover {
    text-decoration: none;
    background-color: #6dc8bf;
    color: #fff;
}

.main-subnav-bar ul li.active {
    background-color: #6dc8bf;
    color: #fff;
}

/* Back Button */

.back-button-wrapper {
    width: 90%;
    max-width: 1060px;
    margin: 0px auto;
    margin-bottom: 30px;
}
.back-button {
    width: 100px;
}
.back-button .back-button-text {
    float: left;
    display: inline;
    width: 67px;
    margin-left: 3px;
    font-family: "Avenir_Heavy_1";
    color: #000;
    font-size: 12px;
    box-sizing: border-box;
    padding: 5.5px 15px;
    background-color: #6dc8bf;
    border: 1px solid #6dc8bf;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    cursor: pointer;
    cursor: hand;
}
.back-button .back-button-button {
    float: left;
    display: inline;
    width: 30px;
    height: 30px;
    background-color: #222;
    border: none;
    position: relative;
    padding: 0;
    margin: 0;
    cursor: pointer;
    cursor: hand;
}
.back-button .back-button-button i {
    font-size: 22px;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.section-inner .back-button-wrapper {
    width: 100%;
    max-width: none;
    margin-bottom: 0;
    margin-top: 20px;
}

.membership-btn-method,
.donation-btn-method,
.ticket-btn-method {
    margin-top: 20px;
}

.exhibition-inner-right .ticket-btn-method {
    margin-top: 0;
}

h1.event_section_title,
h1.program_section_title {
    font-family: "Avenir_Heavy_1";
    border-bottom: 2px dotted #6dc8bf;
    padding-bottom: 10px;
    width: 90%;
    max-width: 1060px;
    margin: 0px auto;
    display: block;
    margin-bottom: 30px;
    margin-top: 50px;
}

.mobile-nav-links,
.mobile-nav-links ul,
.mobile-nav-links ul li {
    margin: 0;
    padding: 0;
}

.mobile-nav-links {
    background-color: #6a6861;
    color: #fff;
    display: none;
}

.mobile-nav-links ul li {
    width: 100%;
    box-sizing: border-box;
    /*padding: 5px;*/
    font-family: "Avenir_Medium_1";
    font-size: 18px;
    position: relative;
}

.mobile-nav-links > ul > li.has-sub {
    cursor: pointer;
    cursor: hand;
}

.mobile-nav-links > ul > li.has-sub.open > a {
    display: inline-block;
    padding-bottom: 7px;
}

.mobile-nav-links > ul > li.has-sub.open {
    padding-bottom: 0px;
}

.mobile-nav-links > ul > li.has-sub:after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    content: '\f0d7';
    position: absolute;
    top: 0;
    right: 0;
    font-size: 18px;
    padding: 9px 12px;
    background-color: #000;
}

.mobile-nav-links ul li > a {
    color: #fff;
    text-decoration: none;
    padding: 5px;
    display: inline-block;
}

.mobile-nav-links ul li > a:hover {
    color: #6dc8bf;
    
}

.mobile-nav-links ul li:nth-child(odd) {
    background-color: rgba(255,255,255,0.1);
}

.mobile-nav-links ul.subnav {
    display: none;
}

.mobile-nav-links ul.subnav li {
    width: 100%;
    background-color: #6dc8bf;
    padding: 3px;
    font-size: 15px;
}

.mobile-nav-links ul.subnav li > a:hover {
    color: #6a6861;
}

@media only screen and (max-width: 550px) {
    
    .main-subnav-bar {
        padding-left: 0px;
    }
    
    .main-subnav-bar .subnav-header {
        position: relative;
        padding: 5px 18px;
        width: 100%;
        text-align: left;
    }
    
    .main-subnav-bar ul,
    .main-subnav-bar ul li {
        width: 100%;
    }
    
    
}

body.home .home-page-content-wrapper {
    margin-bottom: 60px;
}

.home-page-content {
    font-family: "Avenir_Book_1";
}

.home-page-content h1 {
    font-family: "Avenir_Heavy_1";
    border-bottom: 2px dotted #6dc8bf;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.home-page-content h1, .home-page-content h2, .home-page-content h3, .home-page-content h4, .home-page-content h5, .home-page-content h6 {
    font-family: "Avenir_Heavy_1";
}

.embed-google-map #gmap_canvas {
    width: 100%;
    height: 280px;
    margin-bottom: 30px;
}
